 

/*   Other  */



/*   Nav   */
.btn-green { background:#95C11F; color:#fff; border:none; border-radius:0; }
.btn_wide {  min-width: 200px;   padding-left: 50px;   padding-right: 50px;}
.btn_tall {   font-size: 20px;    min-height: 40px; }
 

.container { font-family:  Helvetica, 'Montserrat',  Arial,   sans-serif ;}

.bg-blue { background-color:#1F1F5E; color:#fff;  height:40px; padding-top:8px; display:none}
.bg-blue a { color:#fff; }

 
.container-fluid {max-width:1280px; margin:0 auto}

.navbar-default { background:none;} 
.navbar-brand-p { width:110px ; height:50px;  background-color: #fff; float:right; margin-right:40px;  background-image: url('https://pittard.com.au/images/logo-top.png'); background-size: contain;   background-repeat: no-repeat;    background-position: 50% 50%;  }
.navbar-brand-p.navbar-brand-p-small {  width:110px !important ; height:50px !important; transition-property:all;transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ; }

.navbar-default.navbar-default-small  {   height: 100px;  margin-bottom:-60px;} 

.nav.navbar-nav.top-menu  {  transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ;}
.navbar-default.navbar-default-small ul.nav.navbar-nav.top-menu  { margin-top:20px; }
 
 
.navbar-default {background:none; }
.container-fluid {max-width:1280px; margin:0 auto; }
.navbar-brand { float: left; font-size:0px;   line-height: 20px; padding:0;}
.navbar-collapse { background:#fff; }
.navbar-default .navbar-nav li a {   color:#1F1F5E !important;font-weight:600;  width: 100%;}

/*.navbar-default .navbar-toggle .icon-bar {background-color: #888  !important; }*/


.navbar-default .navbar-nav li a.active {  color: #96c11f !important; }
.navbar-default .navbar-nav > li > a:hover {  color: #96c11f !important;}
.navbar .nav-top {  max-width:1280px ; margin:0 auto; position:relative; }
.nav .nav-button a {color:#fff; padding-top:1px; font-variant:small-caps; font-size:16px;}
.nav .nav-button   {color:#fff; background-color: #84BD00; height: 30px; width: 90px; }
.nav .nav-button > ul > li a{   color: #1F1F5E;}

.top-contact { float:left; max-width: 350px; overflow:hidden; padding-left:5px; }
.top-social { float:right;width: 220px; overflow:hidden;margin-top: -3px ; display:none}
.top-login { float:right; width: 150px;  margin-top: -3px; position:relative; display:none;}
.nav-pills > li > a.social-link  { border-radius:50%; background-color:#fff !important; color:#1F1F5E !important; text-align:center;  height:27px;  font-size:1.2em;  postion:relative;  margin-left: 7px; }
.nav-pills > li > a.social-link .fa {  position:absolute;   top:25%; left:29%; }
.nav-pills > li > a.social-link:hover { color:#84BD00 !important;}


.dropdown-menu  li a{  padding:0px 10px ; margin-left:0; white-space: normal;}
.dropdown-menu  {   border-top:#84BD00 5px solid; }
.navbar-default .navbar-nav.top-menu .submenu li { margin: 0; padding: 0; text-transform:uppercase; max-height:35px; transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ;  } 
.dropdown.open a.dropdown-toggle {color: #1F1F5E !important; }
.dropdown-menu.submenu-wide  { width:300px;   }
.dropdown-menu.submenu-normal{ width:220px }
.dropdown-menu.submenu-narrow{ width:170px }

/*
.dropdown-menu  li a{  padding:5px 10px ; margin-left:0; white-space: normal;}
.dropdown-menu  {   border-top:#84BD00 5px solid; }
.navbar-default .navbar-nav.top-menu .submenu li { margin:3px 0; padding: 0; text-transform:uppercase;  transition-duration:.3s;transition-timing-function:ease-in-out;transition-delay:0 ;  } 
.dropdown.open a.dropdown-toggle {color: #1F1F5E !important;}
*/

.dropdown-submenu {    position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px;border-radius:0 6px 6px 6px ; padding-bottom: 25px;}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#ccc;margin-top:5px;margin-right:-10px}
.dropdown-submenu:hover>a:after{border-left-color:#fff}
.dropdown-submenu.pull-left{float:none}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px}		  
		  
.nav-pills a  {color:#fff !important; font-size:12px;  }
.nav-pills a span { border-right: 1px solid #FFF; display:inline-block; padding-right:10px;}
.nav-pills .copyright {color:#fff !important;  font-size:12px;  display:inline-block; margin-top:10px;}
.nav-pills li a:hover {background:#84BD00;}
.nav-pills  li a.just-underline:hover   {  background:none;  }
.just-underline span:hover   {  text-decoration:underline;  }
.nav-pills a:focus {   background:none !important;}

/* TABS */
.nav-pills li.atab a:hover {  background: #6D9B00; color:#333 !important;  }
.nav-pills li.atab a  {  background: #84BD00; padding: 12px 20px;  font-size: 1.4em;border-radius: 3px 3px 0 0; }
.nav-pills li.active.atab a  {  background:#BCEF46; }

.dropdown-toggle:after {
    color: #333;
    content: "\f431";
    font-size:0px;
    line-height:0px;
    position: relative;
    top: 0;
    left: 0px;
    width: 0x;
}

.dropdown-toggle {   height:100%;   width: 100%;}



@media (min-width:  992px) {

}

@media (min-width: 1280px) {
  .container { width: 1280px;}
 
}

@media (min-width: 1200px) {

}
@media (min-width: 1100px) {
	
}

@media (min-width: 992px) {

}

@media (min-width: 960px) {
	.top-login { display:block}
	.top-social { display:block} 
    .navbar-nav {  float: right;   }
	.mobile-only { display:none !important;}
	.navbar-nav li a { padding: 10px 10px;  }
    .navbar-default { background:#FFF !important; height:100px; border-bottom:5px solid #95C11F;  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 1px 4px 6px rgba(0, 0, 0, 0.09); }
	.bg-blue {  display:block}

}

 @media (min-width: 768px) and (max-width: 1000px) {
   .collapse {     display: none !important;   }
   .navbar-header {    float: none;    }
    .navbar-toggle {   display: block;    }
    .navbar-collapse {    border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-nav {    float: none!important;    margin: 7.5px -15px;}
    .navbar-nav>li {     float: none;   }
    .navbar-nav>li>a {     padding-top: 10px;     padding-bottom: 10px;}
 	.navbar-collapse.collapse { display:none !important; }
	.navbar-collapse.collapse.in {  display: block !important; }
	
	 
 }
@media (min-width: 479px) {
}

@media only screen and (max-width:768px){ 

 .container-fluid>.navbar-header { margin-left:0;margin-right:0;  }  
 .navbar-default .navbar-nav.top-menu .submenu li {   padding: 5px; }
 li.dropdown-submenu.second-dropdown-menu > ul {    margin-left: 20px;}
 .dropdown-menu .submenu { min-height:200px;}
 .navbar-nav .open .dropdown-menu { height: auto;  }
}

@media (min-width: 768px) and (max-width: 991px) {

}
@media screen and (min-width: 55em) {
.navbar-default .navbar-nav.top-menu li {
    height: 60px !important;
}

.navbar-nav .dropdown-toggle {
  width:100%; min-width:100%; padding
}
.navbar-brand img {
    display: block!important; width:110px !important ; height:50px !important;
}

}